Subject: [govpn-devel] Invalid server's random number

From: "Le Blanc" <[email-masked]>
Date: Wed, 1 Mar 2017 16:54:47 +0100

I'm a little confused about an issue I encounter:

sometimes my client disconect from the govpn-server, when I try to
reconnect the govpn-client with the same key I've used and same config, I
have a "Invalid server's random number' on the server side, and if I
restart the server it's work again.
I don't known if the problem is on my side (configuration issue, I've
checked a lot before posting here), or network related, or it's govpn.
Before 7.0 this kind of stuff never happen (as far as I can remember).

I hope someone can help, thanks in advance.

-- 
G. Le Blanc